Subject: postings on LEPS-L

From: "Lawrence F. Gall" <[email-masked]>
Date: Fri, 10 Mar 1995 11:45:03 EST

I've recently received pleas from two LEPS-L subscribers to remind
list participants that both LEPS-L and sci.bio.entomology.lepidoptera
are intended for discussions of a lepidopterous persuasion.  Although
a trickle of postings about other critters is probably inevitable on
these forums, as the LEPS-L list owner, I'll offer a gentle request at
this time that we try to stick with butterflies and moths.

Note that the list ENTOMO-L carries discussions of a more general
entomological bent (hook up to it by sending "subscribe entomo-l
yourname" in the body of an e-mail message to [email-masked]).

Thanks for your consideration.

....................................................................
Lawrence F. Gall            internet:  [email-masked]      :
Systems Office                 voice:  (203)-432-9892              :
Peabody Museum, Yale Univ.       FAX:  (203)-432-9816              :
New Haven, CT 06511 USA                                            :